libcerf 1.14-GCCcore-10.2.0

There is a newer version of libcerf

libcerf is a self-contained numeric library that provides an efficient and accurate implementation of complex error functions, along with Dawson, Faddeeva, and Voigt functions.

Accessing libcerf 1.14-GCCcore-10.2.0

To load the module for libcerf 1.14-GCCcore-10.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load libcerf/1.14-GCCcore-10.2.0

BEAR Apps Version

2019b

More Information

For more information visit the libcerf website.

Dependencies

This version of libcerf has a direct dependency on: GCCcore/10.2.0

Required By

This version of libcerf is a direct dependent of: gnuplot/5.4.1-GCCcore-10.2.0

Other Versions

These versions of libcerf are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 12th July 2021